html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

body {
	font:62.5%/1.5 Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:18px;
	background:#151517 url(../images/bg.jpg) no-repeat center top;
}
p, ul {
	font-size:14px;
	margin-bottom:12px;
	color:#cdcdcd;
}
a {
	color:#818382;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
strong {
	font-weight:bold;
}
@font-face {
    font-family: 'HelveticaNeueLTStd35Thin';
    src: url('../fonts/helveticaneueltstd-th-webfont.eot');
    src: url('../fonts/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-th-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-th-webfont.svg#HelveticaNeueLTStd35Thin') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
================================== BRANDINGS =================================== */				 
#wrapper {
	width:920px;
	margin:0 auto;
	position:relative;
	box-shadow: inset -8px 0px 50px 0px #000000,0px 9px 23px -1px #000000;
	-webkit-box-shadow: inset -8px 0px 50px 0px #000000,0px 9px 23px -1px #000000;
	-moz-box-shadow: inset -8px 0px 50px 0px #000000,0px 9px 23px -1px #000000;
	-o-box-shadow: inset -8px 0px 50px 0px #000000,0px 9px 23px -1px #000000;
}
#branding {
	height:130px;
	background:#252525;
	margin-top:5px;
	padding:20px 0 0 10px;
}
#branding h1 a {
	width:313px;
	height:110px;
	display:block;
	float:left;
	margin:0 0 0 4px;
	background:url(../images/baycity-glass-branding.gif) no-repeat;
	text-indent:-9999px;
}
#branding .phone {
	float:right;
	font-size:15px;
	color:#fbe809;
	margin-top:30px;
}
#branding .phone p {
	font-family:"HelveticaNeueLTStd35Thin", Verdana, Geneva, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	margin:30px 15px 0 0;
}
#branding .phone p span {
	font-size:22px;
	font-weight:bold;
	color:#a9a9a9;
}
#branding .phone p span strong {
	font-weight:bold;
	color:#a9a9a9;
}
/*
================================== NAVIGATION =================================== */
#navigation {
	width:917px;
	height:40px;
	line-height:40px;
	text-align:center;
	margin:0 auto;
	padding-left:3px;
	background:#252525
	/*background:url(../images/nav_bg.png) repeat-x;*/
}
#navigation li {
	display:inline;
	background:url(../images/sep.png) no-repeat right 4px;
}
#navigation li a {
	font-family:"HelveticaNeueLTStd35Thin", Verdana, Geneva, sans-serif;
	font-size:19px;
	color:#fff;	
	padding:1px 21px 0 20px;
}
#navigation li ul li a {
	font-family:Arial, Helvetica, sans-serif, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	line-height:30px;
	background:url(../images/arrow.png) no-repeat 5px 11px;
}
#navigation li ul li a:hover {
  background:url(../images/arrow.png) no-repeat 5px 11px;
}
.ddsmoothmenu{
}
.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	font-size:18px;
	display: block;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color:#4a4a4a;
}
#navigation ul li a.selected {
	color:#000;
}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background:#000; 
	color:#4a4a4a;
}
.ddsmoothmenu ul li a:hover{
	background: black; /*background of menu items during onmouseover (hover state)*/
	color:#4a4a4a;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background:#000;
	z-index:1;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	width: 200px; /*width of sub menus*/
	border-top-width: 0;
	z-index:9999;
	text-align:left;
	color:#fff;
	background:#c7b808; 
}
#navigation li a:hover, #navigation li a.selected {
	/*background:url(../images/nav_h.png) repeat-x 0 0px; */
	color:#A9A9A9;
}
#navigation li li a:hover {
	background:#000;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
	display:none;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
	display:none;
}
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;

}
.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
	opacity: 0.8;
}

/*
================================== BANNER AREA =================================== */
#banner {
	width:920px;
	height:300px;
	clear:both;
	position:relative;
	overflow:hidden;
}
#banner_inner {
	width:920px;
	height:220px;
	clear:both;
	position:relative;
	overflow:hidden;
	border-bottom:4px solid #000;
}
/*
================================== CONTENT =================================== */
#container {
	width:920px;
	background:#161618 url(../images/content_bg.gif) no-repeat center top;
	overflow:hidden;
}
#container .content {
	position:relative;
	overflow:hidden;
	padding:5px 10px 0 10px;
}
#container .content_inner {
	min-height:150px;
	height:auto !important;
	height:150px;
	position:relative;
	overflow:hidden;
	padding:20px 15px 20px 15px;
}
#container .content_inner ul {
/*	float:left;
	margin-right:110px;*/
}
#container .content_inner ul li {
	padding:0 0 0 15px;
	background:url(../images/bullet.png) no-repeat 0 3px;
}
#container .content_inner h2 {
	font-family:"HelveticaNeueLTStd35Thin", Verdana, Geneva, sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#fff;
	margin:10px 0 25px 0;
}
#container .content_inner h3 {
	font-family:"HelveticaNeueLTStd35Thin", Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#818382;
	margin:20px 0 20px 0;
}
#container .content_inner h2 span {
	color:#fff;
}
#container .content_inner .product {
	float:left;
	padding-right:15px;
}
#container .content_inner h2.services {
	width:100%;
	height:30px;
	background:url(../images/services.png) no-repeat;
	text-indent:-9999px;
}
#container .content_inner h2.contactus {
	width:100%;
	height:30px;
	background:url(../images/contact.png) no-repeat;
	text-indent:-9999px;
}
#container .content .about {
	width:520px;
	float:left;
	padding:20px 30px 0 20px;
	background:url(../images/home_sep.gif) no-repeat right 80px;
}
#container .content .about h3 {
  font-family: "HelveticaNeueLTStd35Thin",Verdana,Geneva,sans-serif;
  font-size: 30px;
  font-weight: normal;
  color: #fff;
  margin: 10px 0 25px;
}
#container .content .services {
	width:300px;
	float:left;
	padding:20px 0 0 30px;
}
#container .content .services h3 {
	width:107px;
	height:30px;
	background:url(../images/services.png) no-repeat;
	margin:10px 0;
	text-indent:-9999px;
}
#container .content .services ul li {
	font-size:14px;
	padding:0 0 0 15px;
	background:url(../images/bullet.png) no-repeat 0 3px;
}
#container .content_inner fieldset label {
	font-size:14px;
	color:#fff;
	width:190px;
	float:left;
	text-align:right;
	margin-right:15px;
	padding-top:3px;
}
#container .content_inner fieldset {
	padding:10px;
	margin:40px 0 10px 0;
}
#container .content_inner fieldset ol li {
	color:#fff;
	margin-bottom:12px;
	list-style-type:none;
}
#container .content fieldset legend {
	font-size:16px;
	color:#114c87;
	padding:0 4px;
}
#container .content_inner fieldset input, #container .content_inner fieldset textarea, #container .content_inner fieldset select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:8px 10px;
	border:none;
	border-radius:3px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
}
#container .content_inner fieldset input {
	width:400px;
}
#container .content_inner fieldset select {
	width:420px;
}
#container .content_inner fieldset textarea {
	width:400px;
}
#container .content_inner fieldset input.option, #container .content_inner fieldset input.check {
	width:auto !important;
	padding:0;
	margin:6px 4px -3px -5px !important;
}
#container .content_inner fieldset input.submit {
	width:150px !important;
	background-color: #818382;
    border: medium none;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
    color: #fff;
    cursor: pointer;
	margin-top:20px;
    padding: 8px 7px;
}
#container .content_inner fieldset ol li em {
	color:#FF0000;
}
#container .content_inner fieldset fieldset.additional_info {
	width:400px;
	background:#333;
	margin:10px 0 10px 205px;
	padding:20px 0 15px 20px;
	border-radius:3px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
}
#container .content_inner fieldset fieldset.additional_info label {
	width:80px !important;
	text-align:left;
}
#container .content_inner fieldset fieldset.additional_info input {
	width:231px;
}
#container .content_inner fieldset fieldset.additional_info select {
	width:250px;
}

#container .content_inner .contact_info {
	float:right;
	margin:20px 50px 0 0;
}

#container .content ol {
	font-size:1.3em;
	margin-left:15px;
}
#container .content ul {
	font-size:1.3em;
}
#container .content ol li {
	list-style-type:disc;
}
#container .content ul.sitemap li a {
	font-size:14px;
	margin-bottom:8px;
	display:block;
	list-style-type:none;
	background:none !important;
}
#container .content_inner .sitemap li ul li a {
	color:#fff;
	list-style-type:none !important;
	background:none;
}
/*
=========================================  MESSAGE STYLE ===========================================*/
.msg {
	margin:10px 0;
}

.content .msg p {
	margin:0 0 2px 0;
	color:#000;
}
.msg .error {
	font-size:13px !important;
	padding:.6em;
	padding-left:2em;
	margin-bottom:0 !important;
	background:#ffe5e5 url(../images/error.png) no-repeat .5em .7em;
	border:1px solid #ff0000;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.msg .warn {
	font-size:13px !important;
	margin-bottom:0 !important;
	padding:.6em;
	padding-left:2em;
	background:#fff9ec url(../images/warn.png) no-repeat .5em .7em;
	border:1px solid #ff9a00;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.msg .successful {
	font-size:13px !important;
	margin-bottom:0 !important;
	padding:.6em;
	padding-left:2em;
	background:#edf6e5 url(../images/successful.png) no-repeat .5em .7em;
	border:1px solid #00ab39;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;
}
.msg strong {
	font-weight:bold;
	text-transform:uppercase;
}

/*
======================================== TESTIMONIAL =======================================*/
#container .content_inner .testimonial {
}
#container .content_inner .testimonial .nos {
	width:40px;
	height:40px;
	font-size:18px;
	float:left;
	color:#fff;
	text-align:center;
	line-height:40px;
	background:url(../images/nos.png) no-repeat;
	margin:18px 10px 0 0;
}
#container .content_inner .testimonial .info {
	width:820px;
	float:left;
	border-bottom:1px dashed #696868;
	padding-top:14px;
}
#container .content_inner .testimonial .info h3 {
	margin-bottom:10px !important;
}
#container .content_inner .testimonial .info p span {
	color:#eee;
	font-style:italic;
}
#container .content_inner .testimonial p.more {
	width:100%;
	text-align:center;
	padding-top:20px;
	float:left;
}
/*
======================================== GALLERY =======================================*/
#container .content_inner #gallery {
	padding-left:0px;
}
#container .content_inner #gallery li {
	display:inline;
	margin:0 14px 0 0;
}
#container .content_inner #gallery li img {
	margin-bottom:54px;
}
#container .content_inner #gallery li a span {
	width:195px;
	text-align:center;
	position:absolute;
	margin:160px 0 0 -195px;
}
/*
=====================================  PAGING STYLE =======================================*/
.paging {
	margin:10px 20px 6px 0;
	text-align:right;
	clear:both;
}
.paging li {
	font-size:12px;
	display:inline;
	color:#666;
	padding:2px;
}
.paging li a {	
	padding:5px 9px;
	text-decoration:none;
	background-color:#fbe809;
	color:#fff;
	border-radius:4px;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
}
.paging li a.active {
	background-color:#626262;
}
.paging li a:hover {
	background-color:#626262;
	color:#fff;
}

/*
===================================== CONTACT ==================================*/
.contact {
}
.contact h4 {
	font-size:18px;
	color:#5e8d00;
	margin-bottom:5px;
	margin-left:5px;
}
.contact .company_info {
/*	width:300px;*/
	float:left;
	margin-right:25px;
}
#container .content_inner .contact .company_info h3 {
	font-size:25px;
	margin:4px 0 10px 0 !important;
}
.contact .company_info p {
	font-size:22px;
	line-height:24px;
	margin-bottom:28px;
}
.contact .company_info p a {
	color: #fff;
}
.contact .map {
	width:530px;
	float:left;
}
.contact .map iframe {
	margin-top:9px;
	border-radius:5px;	
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
}
#container .content_inner .contact .map h3 {
	font-size:25px;
	margin:33px 0 19px 0;
}
#container .content_inner .where_we_are {
	float:left;
	margin-top:10px;
}
#container .content_inner .where_we_are span {
	font-size:20px;
	color:#fff;
	position:absolute;
	margin:-37px 0 0 655px;
}
#container .content_inner .contact .quick_contact fieldset {
	width:300px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}
#container .content_inner .contact .quick_contact h3 {
	margin-bottom:25px !important;
}

#container .content_inner .contact .quick_contact input {
	width:300px;
	font-size:14px;
	color:#777;
	margin-bottom:3px;
	padding:9px 0 9px 10px;
	border-radius:3px;	
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
}
#container .content_inner .quick_contact fieldset input.submit {
	color:#000;
	margin-top:5px !important;
	padding:8px 0 !important;
}
#container .content_inner .contact .quick_contact textarea {
	width:300px;
	height:147px;
	font-size:14px;
	color:#777;
	margin-bottom:3px;
	padding:9px 0 9px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
}
.contact .quick_contact input.capcha {
	width:150px;
	float:left;
	
}
.contact .quick_contact .capcha_img {
	float:right;
	
	margin:0px 0 0 0;
}

.suburbs_l {
	width:500px;
	float:left;
}
#container .content_inner .suburbs_l fieldset {
	margin:10px 0 0 -20px;
	padding:0 !important;
}
#container .content_inner .suburbs_l fieldset label {
	width:95px;
	padding-top:5px;
}
#container .content_inner .suburbs_l fieldset input {
	width:220px;
	float:left;
}
#container .content_inner .suburbs_l fieldset input.submit {
	width:130px !important;
	float:left;
	margin:0px 0 0 10px;
}
#container .content_inner .suburbs_l p {
	margin-top:15px;
}
.suburbs_r {
	width:360px;
	float:right;
	margin:-43px 5px 0 0;
}
.suburbs_r h4 {
	font-family:"HelveticaNeueLTStd35Thin", Verdana, Geneva, sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#fff;
}
.suburbs_r ul#suburbs_list li {
	background:none;
	padding-left:0;
	margin-bottom:3px;
}
.suburbs_r ul#suburbs_list li a {
	width:150px;
	height:42px;
	color:#333;
	display:block;
	line-height:42px;
	padding-left:10px;
	background:url(../images/suburbs-btn.png) no-repeat;
}

/*
========================================= FOOTER ========================================== */
#footer {
	height:50px;
	clear:both;	
	color:#001e2f;
	border-top:2px solid #343436;
	padding:10px 0 10px 0; 
}
#footer .footer_nav {
	font-size:1.1em;
	float:left;
	padding:5px 0 0 0;
}
#footer .footer_nav li {
	display:inline;
}
#footer .footer_nav li a { 
	color:#fff;
	padding:0 12px 0 10px;
	float:left;
	background:url(../images/footer_seperator.gif) right no-repeat;
	text-decoration:none;
}
#footer .footer_nav li a:hover {
	color:#858786;
	text-decoration:underline;
} 
#footer .footer_nav li a.img_none {
	background-image:none;
}
#footer .footer_nav li.copyright {
	width:500px;
	color:#818382;
	clear:both;
	float:left;
	text-align:left;
	margin-left:9px;
}
#footer .footer_nav li.copyright a {
	color:#b6e026;
	float:none;
	padding-left:1px;
}
#footer p {
	font-size:1.1em;
	float:right;
	padding:7px 8px 0 0;
}
#footer p a {
	color:#818382;
}